- left reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-Psonn-5k_S107_R1_001.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-Psonn-5k_S107_R2_001.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-Psonn-7k_S108_R1_001.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-Psonn-7k_S108_R2_001.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_Psonn-Psonn_CGGCTATG-AGGCGAAG_L001_R1_all.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_Psonn-Psonn_CGGCTATG-AGGCGAAG_L001_R2_all.paired.fastq.gz]
  type: paired-end
